/*
 
     File: PPPPPPPPVersion.h
 Abstract: Audio Unit Version defines.
  Version: 1.0.1
    Template by Alex Kenis 2014
 
*/

#ifndef __PPPPPPPPVersion_h__
#define __PPPPPPPPVersion_h__

#ifdef DEBUG
    // This version number prevents some hosts from caching the AU so we can build
    //  multiple versions and not run into host strangeness
	#define kPPPPPPPPVersion 0xFFFFFFFF
#else
    // Version 1.0.0 (0x10000), equivalent to 65536 in the AudioComponents version plist field
	#define kPPPPPPPPVersion 0x00010000	
#endif


//~ Change this for EVERY new plugin you make (also change in the info.plist file) ~//
#define PPPPPPPP_COMP_SUBTYPE		'SSSS'
//~ Change to your 4-digit code (also change it in the info.plist file) ~//
#define PPPPPPPP_COMP_MANF			'MMMM'
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~//

#endif
